group=earthnewmedia
release=v0.1a
phase=p1-elaboration
org.gradle.caching=true
org.gradle.configureondemand=true
org.gradle.parallel=true

GROOVY_VER=3.0.3
SPOCK_VER=2.0-M2-groovy-3.0
JUNIT_VER=4.13
HAMCREST_VER=2.2
SERENITY_VER=2.2.1
SERENITY_CUCUMBER_VER=2.2.0
JSON_SCHEMA_VALIDATOR_VER=3.3.0